import { IsInt, IsNotEmpty, IsString, MaxLength } from 'class-validator';

export class CreateModuloDto {
  @IsInt()
  id_institucion: number;

  @IsString()
  @IsNotEmpty()
  @MaxLength(30)
  modulo: string;
}
