import { IsBoolean, IsInt, IsOptional, IsString } from 'class-validator';

export class UpdateCarritoDto {
  @IsInt()
  id_carrito: number;

  @IsBoolean()
  @IsOptional()
  activo?: boolean;

  // @IsInt()
  // @IsOptional()
  // id_marca?: number;

  // @IsInt()
  // @IsOptional()
  // id_modelo?: number;

  @IsString()
  @IsOptional()
  marca?: string;

  @IsString()
  @IsOptional()
  modelo?: string;
}
